



#slideout {
	position: fixed;
	width: 80%;
	height:40%;
	top: 126px;
	right: -76%;
    z-index:1000;
	padding-left:90px;
}
#clickme {
	position: absolute;
	top: 0;
	left:0;
	height: 183px;
	width: 52px;
}

#slidecontent {
    float:left;
	background: url(img/banner-bg0.png) right top no-repeat #42acff; 
	width:100%;
	height:100%;
	top: 126px;
}
#slidecontent h1 a{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
	background-color:rgba(64, 86, 187, 0.80);
    font-weight:normal;
	text-decoration:none;
	left: -110px;
    margin: 0 0 0 26%;
    padding: .5%;
    position: absolute;
    text-decoration: none;
    top: 60px;
    border:1px solid rgba(64, 86, 187, 0.80);
    border-radius:10px;
}
#slidecontent h1 a:hover{
    color: #3c3c3c;
	background-color:rgba(255, 255, 255, 0.80);
    border:1px solid rgba(64, 86, 187, 0.80);
    border-radius:10px;
}
#slidecontent h2 a{
	color: #fff;
    background-color:rgba(64, 86, 187, 0.80);
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    left: -110px;
    margin: 1% 0 0 26%;
    padding: .5%;
    position: absolute;
    text-decoration: none;
    top: 100px;
    border:1px solid rgba(64, 86, 187, 0.80);
    border-radius:10px;
}
#slidecontent h2 a:hover{
	color: #3c3c3c;
    background-color:rgba(255, 255, 255, 0.80);
    border:1px solid #3c3c3c;
    border-radius:10px;
}
@media (max-width:480px) and (min-width:320px) {

#clickme {
	position: absolute;
	top: 0;
	left:-40px;
	height: 183px;
	width: 52px;
}

#slideout {
    height: 40%;
    padding-left: 12px;
    position: fixed;
    right: -76%;
    top: 126px;
    width: 80%;
    z-index: 1000;
}
#slidecontent h1 a{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:normal;
	text-decoration:none;
	left: -44px;
    margin: 0 0 0 26%;
    padding: .5%;
    position: absolute;
    text-decoration: none;
    top: 60px;
    border:1px solid #ffffff;
    border-radius:10px;
}
#slidecontent h2 a{
	color: #cacaca;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    left: -20px;
    margin: 0 0 0 26%;
    padding:.5%;
    position: absolute;
    text-decoration: none;
    top: 100px;
	line-height:16px;
    border:1px solid #cacaca;
    border-radius:10px;
}
}
@media (max-width:768px) and (min-width:480px) {

#clickme {
	position: absolute;
	top: 0;
	left:-40px;
	height: 183px;
	width: 52px;
}
#slideout {
    height: 40%;
    padding-left: 30px;
    position: fixed;
    right: -77%;
    top: 126px;
    width: 80%;
    z-index: 1000;
}
}
@media (max-width:1280px) and (min-width:768px) {
#clickme {
	position: absolute;
	top: 0;
	left:-14px;
	height: 183px;
	width: 52px;
}
#slideout {
    height: 40%;
    padding-left: 38px;
    position: fixed;
    right: -76%;
    top: 126px;
    width: 80%;
    z-index: 1000;
}
}
@media (max-width:1820px) and (min-width:1276px) {
#clickme {
	position: absolute;
	top: 0;
	left:6px;
	height: 183px;
	width: 52px;
}
#slideout {
    height: 40%;
    padding-left:57px;
    position: fixed;
    right: -76%;
    top: 126px;
    width: 80%;
    z-index: 1000;
}
}
@media (max-width:1920px) and (min-width:1290px) {
#clickme {
	position: absolute;
	top: 0;
	left:6px;
	height: 183px;
	width: 52px;
}
#slideout {
    height: 40%;
    padding-left:57px;
    position: fixed;
    right: -77%;
    top: 126px;
    width: 80%;
    z-index: 1000;
}
}

